Page MenuHomePhabricator

[Task] Update demo-system to show mediainfo entity
Closed, ResolvedPublic

Description

Update current demo-system for mediainfo to actually show a mediainfo entity (first prototype).

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 9 2016, 1:14 PM
aude added a subscriber: aude.May 23 2016, 1:19 PM

where is this this demo system setup? In a labs instance in the Wikidata project?

aude added a comment.May 23 2016, 1:25 PM

nevermind... found it :)

https://wikidata-structured-commons.wmflabs.org/

and it is in the wikidata labs project

aude added a comment.Jul 19 2016, 3:26 AM

updated: http://structured-commons.wmflabs.org/wiki/Special:Version

not sure it's configured correctly though, and not sure where to put configuration.

the instance is using vagrant: https://wikitech.wikimedia.org/wiki/Help:MediaWiki-Vagrant_in_Labs

I was able to create a MediaInfo entity but get an error when trying to add a label:

http://structured-commons.wmflabs.org/wiki/MediaInfo:M2

Lydia_Pintscher closed this task as Resolved.Aug 2 2016, 10:11 AM
Lydia_Pintscher claimed this task.